/**
 * Style sheet for extension guestbook
 */

/************ guestbook form ****************/
.tx-guestbook-form ul {list-style: none; padding: 0; margin: 0;}
.tx-guestbook-form ul li {margin-bottom: 5px;}
.tx-guestbook-form form, .tx-guestbook-form fieldset {padding: 0; margin: 0;}
.tx-guestbook-form label {text-align: left; width: 110px;}
.tx-guestbook-form input, .tx-guestbook-form textarea, .tx-guestbook-form select {width: 250px; border: 1px solid #cdcdcd; padding: 3px; font-family: verdana, helvetica, sans-serif; font-size: 11px}
.tx-guestbook-form textarea {height: 100px;}
.tx-guestbook-form .tx-guestbook-form-label-address {width: 55px;}
.tx-guestbook-form .tx-guestbook-form-label-addressNr {width: 50px;}
.tx-guestbook-form .tx-guestbook-form-input-text-address {width: 180px; float: left; margin-right: 5px;}
.tx-guestbook-form .tx-guestbook-form-input-text-addressNr {width: 57px;}
.tx-guestbook-form .tx-guestbook-form-label-zip {width: 35px;}
.tx-guestbook-form .tx-guestbook-form-label-city {width: 70px;}
.tx-guestbook-form .tx-guestbook-form-input-text-zip {width: 57px; float: left; margin-right: 5px;}
.tx-guestbook-form .tx-guestbook-form-input-text-city {width: 180px;}
.tx-guestbook-form .tx-guestbook-form-input-submit {width: auto; background-color: #A4B5B5; color: #fff; border: 0; padding: 5px;}
.tx-guestbook-form .tx-guestbook-form-input-file {}
.tx-guestbook-form .f3-form-error {background-color: #eeeeee;}

/************* list entries ****************/
.tx-guestbook-list .tx-guestbook-entry {margin-bottom: 30px;}
.tx-guestbook-list .tx-guestbook-entry h2 {background-color: #708384; color: #fff; width: 500px; max-width: 100%; display: block; padding: 12px; font-size: 12px; margin-bottom: 10px;}
.tx-guestbook-list .tx-guestbook-entry p {max-width: 85%}
.tx-guestbook-list .tx-guestbook-left {width: 150px; float: left; margin-right: 15px;}
.tx-guestbook-list .tx-guestbook-left a img {width: 150px; height: auto;}
.tx-guestbook-list .tx-guestbook-right {margin-left: 165px; width: 335px;}
.tx-guestbook-list .tx-guestbook-customer-data {color: #898989;}
.clear {clear: both;}